<h4 class="mdl-dialog__title">Esporta articoli</h4>
  <%= form_tag(definitely_export_path, method: "post", remote: true, html: { style: "display:inline;" }) do %>
    <div class="mdl-dialog__content">
      <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
        Vuoi esportare tutti gli articoli delle cartelle
        <% @selected_folders.each_with_index do |folder, index|%>
          <em><%= "#{folder[:folder_title]}" %><% if index < (@folder_ids.length - 1) %>,<% end %></em>
        <% end %>?
      </div>
    </div>
    <% @folder_ids.each do |id| %>
      <%= hidden_field_tag "folder_ids[]", id %>
    <% end %>
  <div class="mdl-dialog__actions">
    <%= submit_tag "Sì", class: "mdl-button" %>
    <button type="button" class="mdl-button close">No</button>
  </div>
<% end %>

<script>
  var dialog = $("#folders-modal");
  dialog.find('.close').on('click', function() {
    dialog.dialog("close");
  });
</script>